name: Entityqueue
type: module
description: 'Allows users to collect entities in arbitrarily ordered lists.'
package: Entityqueue
core_version_requirement: ^8.7.7 || ^9 || ^10
configure: entity.entity_queue.collection

# Information added by Drupal.org packaging script on 2023-01-23
version: '8.x-1.6'
project: 'entityqueue'
datestamp: 1674474069
